Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79969 - Bad figure in documentation in GSG
Summary: Bad figure in documentation in GSG
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 07:47 UTC by Nat Strickland
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:30:42 UTC


Attachments (Terms of Use)

Description Nat Strickland 2002-12-18 07:47:29 UTC
Description of problem:
Figure 11-7 does not contain correct information from examples

Version-Release number of selected component (if applicable):
rhl-gsg(EN)-8.0-HTML-RHI (2002-08-20T12:16-0400)

How reproducible:
Every time.  

Steps to Reproduce:
1.Goto figure 11-7
2.
3.
    
Actual results:
None identical outputs in example

Expected results:
Identical outputs

Additional info:
I'm picky about copy editing.

Comment 1 John Ha 2002-12-18 19:39:13 UTC
I have tested the steps leading up to figure 11-7 from the
rhl-gsg(EN)-8.0-HTML-RHI (2002-08-20T12:16-0400) website component, and the
figure appears to match the steps described. 

Could you attach a screenshot or cut-and-paste of the results in your testing
for comparison? Thanks in advance.

Comment 2 John Ha 2003-02-27 17:30:42 UTC
I am assuming that this issue has been resolved. Just for sanity purposes I
rechecked the output, and figure 11-7 is indeed correct from the steps followed
in that section.

Thanks again for your report.


Note You need to log in before you can comment on or make changes to this bug.